summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMamoru Komachi <usata@gentoo.org>2004-12-11 10:33:49 +0000
committerMamoru Komachi <usata@gentoo.org>2004-12-11 10:33:49 +0000
commit3f6a34971b0fcb98e9876dae1a69f408318d97cb (patch)
tree8177248e13f5c8b15893e0d1d5c79bcab051268d /eclass/ruby.eclass
parentVersion bumped. (Manifest recommit) (diff)
downloadgentoo-2-3f6a34971b0fcb98e9876dae1a69f408318d97cb.tar.gz
gentoo-2-3f6a34971b0fcb98e9876dae1a69f408318d97cb.tar.bz2
gentoo-2-3f6a34971b0fcb98e9876dae1a69f408318d97cb.zip
Fixed silly mistake :(
Diffstat (limited to 'eclass/ruby.eclass')
-rw-r--r--eclass/ruby.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/ruby.eclass b/eclass/ruby.eclass
index 573eefc1ae75..7d35241d2d9d 100644
--- a/eclass/ruby.eclass
+++ b/eclass/ruby.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/ruby.eclass,v 1.42 2004/12/11 10:29:16 usata Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/ruby.eclass,v 1.43 2004/12/11 10:33:49 usata Exp $
#
# Author: Mamoru KOMACHI <usata@gentoo.org>
#
@@ -191,7 +191,7 @@ prepall() {
local ruby_slots=$(echo "${USE_RUBY}" | wc -w)
- if [ "$ruby_slots" -ge 2 ] || use ppc-macos && [ "$ruby_slots" -ge 1 ])
+ if [ "$ruby_slots" -ge 2 ] || (use ppc-macos && [ "$ruby_slots" -ge 1 ])
then
einfo "Now we are building the package for ${USE_RUBY}"
for rb in ${USE_RUBY} ruby ; do